debReleaseIndexPrivate::debSectionEntry Struct Reference
Collaboration diagram for debReleaseIndexPrivate::debSectionEntry:
[legend]

## Public Attributes

std::string const | sourcesEntry
std::string const | Name
std::vector< std::string > const | Targets
std::vector< std::string > const | Architectures
std::vector< std::string > const | Languages
bool const | UsePDiffs
std::string const | UseByHash
std::optional< std::vector< std::string > > const | include
std::optional< std::vector< std::string > > const | exclude

The documentation for this struct was generated from the following file:

- apt-pkg/deb/debmetaindex.cc